{
    "dc_identifier": "nl.mnre1025.2j.2021.420",
    "dc_title": "Campagne-effectonderzoek 'Stoppen met roken (PUUR rookvrij)' (tussenmeting)",
    "dc_type": "2j",
    "dc_description": "Rapportage van het effectonderzoek naar de campagne in 2020 om rokers die open staan voor hulp te motiveren een stoppoging te doen.",
    "dc_source": "https://open.overheid.nl/Details/ronl-33dde48f-a4d5-43d4-a1e7-e90098486fe6/2",
    "dc_publisher": "mnre1025",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "informatievoorziening en ict",
    "foi_decisionDate": "2021-03-01",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2021-03-08",
    "dc_date_year": "2021",
    "dc_publisher_name": "Ministerie Van Volksgezondheid, Welzijn En Sport",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Volksgezondheid, Welzijn En Sport",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "50",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1025.2j.2021.420.doc.1",
            "dc_title": "Rapportage-campagne-effectonderzoek-puur-rookvrij",
            "foi_fileName": "Rapportage-campagne-effectonderzoek-puur-rookvrij.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-33dde48f-a4d5-43d4-a1e7-e90098486fe6/pdf"
        }
    ]
}